.version.prototype_electronic_assembly /* version checker */
{
	color: #00001E;
	background-color: #A095FB;
}

.html
{
	background: #FFFFFF url("../images/background%20blue.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.72491486689046px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7CFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u4814
{
	z-index: 10;
	width: 960px;
	margin-right: -10000px;
	margin-top: 137px;
}

#u4815
{
	z-index: 11;
	width: 960px;
	margin-right: -10000px;
}

#menuu4816
{
	z-index: 12;
	width: 960px;
	margin-right: -10000px;
}

#u4894
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
}

#u4895
{
	width: 190px;
	padding-bottom: 28px;
}

#u4895:hover
{
	margin: 0px;
}

#u4895:active
{
	margin: 0px;
}

#u4897-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4895:hover #u4897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4895:active #u4897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4859
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 192px;
}

#u4876
{
	width: 190px;
	padding-bottom: 28px;
}

#u4895.MuseMenuActive,#u4876:hover
{
	margin: 0px;
}

#u4876:active
{
	margin: 0px;
}

#u4877-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4895.MuseMenuActive #u4897-4,#u4876:hover #u4877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4876:active #u4877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4861
{
	width: 190px;
}

#u4863
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4863:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4864-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4863:hover #u4864-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4872
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4863.MuseMenuActive,#u4872:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4873-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4863.MuseMenuActive #u4864-4,#u4872:hover #u4873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4824
{
	width: 190px;
	min-height: 95px;
	margin-right: -10000px;
	left: 384px;
}

#u4825
{
	width: 190px;
	padding-bottom: 28px;
}

#u4876.MuseMenuActive,#u4861:hover,#u4825:hover
{
	margin: 0px;
}

#u4825:active
{
	margin: 0px;
}

#u4826-4
{
	width: 190px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4876.MuseMenuActive #u4877-4,#u4825:hover #u4826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4825:active #u4826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4860,#u4829
{
	width: 190px;
	top: 95px;
}

#u4862,#u4869,#u4830
{
	width: 190px;
}

#u4846
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4872.MuseMenuActive,#u4846:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4849-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4872.MuseMenuActive #u4873-4,#u4846:hover #u4849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4832
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4846.MuseMenuActive,#u4832:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4833-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4846.MuseMenuActive #u4849-4,#u4832:hover #u4833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4845,#u4831,#u4838
{
	width: 190px;
}

#u4839
{
	width: 190px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u4832.MuseMenuActive,#u4839:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4839.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u4840-4
{
	width: 182px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u4832.MuseMenuActive #u4833-4,#u4839:hover #u4840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4839.MuseMenuActive #u4840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4817
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 576px;
}

#u4818
{
	width: 191px;
	padding-bottom: 28px;
}

#u4825.MuseMenuActive,#u4830:hover,#u4818:hover
{
	margin: 0px;
}

#u4818:active
{
	margin: 0px;
}

#u4821-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4825.MuseMenuActive #u4826-4,#u4818:hover #u4821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4818:active #u4821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4852
{
	width: 191px;
	min-height: 95px;
	margin-right: -10000px;
	left: 769px;
}

#u4853
{
	width: 191px;
	padding-bottom: 28px;
}

#u4818.MuseMenuActive,#u4853:hover
{
	margin: 0px;
}

#u4853:active
{
	margin: 0px;
}

#u4853.MuseMenuActive
{
	margin: 0px;
}

#u4855-4
{
	width: 191px;
	min-height: 67px;
	margin-right: -10000px;
	top: 14px;
}

#u4818.MuseMenuActive #u4821-4,#u4853:hover #u4855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4853:active #u4855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4853.MuseMenuActive #u4855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u4811
{
	z-index: 77;
	width: 960px;
	margin-right: -10000px;
}

#u4811_clip
{
	width: 960px;
	height: 195px;
}

#u4811_img
{
	margin: -4px -20px -2px -28px;
}

#u4916
{
	z-index: 79;
	width: 104px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 43px;
}

#u4918-4
{
	z-index: 81;
	width: 590px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 329px;
}

#pu4814,#pu5749
{
	width: 0.01px;
}

#u5749
{
	z-index: 6;
	width: 769px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u5749_clip
{
	overflow: hidden;
	width: 769px;
	height: 501px;
}

#u5749_img
{
	margin: 11px -26px -48px -13px;
}

#u4920
{
	z-index: 8;
	width: 191px;
	height: 501px;
	background: -webkit-gradient(linear, center top, center bottom, from(#2419A3),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,#2419A3 ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2419A3, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2419A3', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7271
{
	z-index: 9;
	width: 960px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.5)),color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) ,rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#00FFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 85px;
	position: relative;
	margin-right: -10000px;
}

#pu5459-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 18px;
}

#u5459-4
{
	z-index: 129;
	width: 147px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u5459-4:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px;
}

#u5460-6
{
	z-index: 133;
	width: 147px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u5460-6:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 11px 0px 0px;
}

#u5459-2,#u5460-2,#u5460-4
{
	padding-top: 0px;
}

#u5705-30
{
	z-index: 99;
	width: 690px;
	min-height: 241px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 229px;
}

#u5705-2
{
	padding-top: 0px;
	color: #241BA4;
}

#u5705-4
{
	line-height: 0.76;
	padding-top: 15px;
	color: #241BA4;
	font-weight: bold;
}

#u5705-6,#u5705-8,#u5705-10,#u5705-12,#u5705-14,#u5705-16,#u5705-18,#u5705-20,#u5705-22,#u5705-24,#u5705-26,#u5705-28
{
	line-height: 0.76;
	padding-top: 14px;
	color: #241BA4;
}

#u5581
{
	z-index: 85;
	width: 960px;
	top: -5px;
	margin-bottom: -5px;
}

#u5582
{
	z-index: 86;
	width: 67px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 873px;
}

#u5768
{
	z-index: 88;
	width: 960px;
	margin-right: -10000px;
}

#u5584
{
	z-index: 89;
	width: 960px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5585-9
{
	z-index: 90;
	width: 844px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u5580-4
{
	z-index: 2;
	width: 451px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 350px;
}

#page .verticalspacer
{
	clear: both;
}

